WordPress.org

Support

Support » Plugins and Hacks » WP Updates Notifier » [Resolved] [Plugin: WP Updates Notifier] PHP Errors being generated – deprecated

[Resolved] [Plugin: WP Updates Notifier] PHP Errors being generated – deprecated

  • Hello php errors are being generated constantly. Thanks.

    [24-Jan-2012 11:14:19] PHP Warning: Call-time pass-by-reference has been deprecated in /home/XXXXX/public_html/wp-content/plugins/wp-updates-notifier/wp-updates-notifier.php on line 175
    [24-Jan-2012 11:14:19] PHP Warning: Call-time pass-by-reference has been deprecated in /home/XXXXX/public_html/wp-content/plugins/wp-updates-notifier/wp-updates-notifier.php on line 177
    [24-Jan-2012 11:14:19] PHP Warning: Call-time pass-by-reference has been deprecated in /home/XXXXX/public_html/wp-content/plugins/wp-updates-notifier/wp-updates-notifier.php on line 182

    [Remaining log file moderated]

    http://wordpress.org/extend/plugins/wp-updates-notifier/

Viewing 1 replies (of 1 total)
  • Plugin Author Scott Cariss

    @l3rady

    Hello, sorry for the late reply, my RSS feed program has let me down 🙁

    Thanks for the heads up on these errors. I will be releasing a new version shortly that will fix these errors.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: WP Updates Notifier] PHP Errors being generated – deprecated’ is closed to new replies.
Skip to toolbar